{% load static %}
<!DOCTYPE html>
<html>
    <link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}">

<body>
  {% for data in form %}
    <div class="card">
    <img src="{{ data.image.url }}" alt="{{data.image.url}}" style="width:100%">
    <h1>{{data.title}}</h1>
    <p class="price">{{data.price}}</p>
    <p>{{data.details}}</p>
    <p><button>Add to Cart</button></p>
  </div>
  {% endfor %}
</body>
</html>
<!-- {% static 'img/img1.jpg' %} -->